Installing Infrastructure Monitor in Lifetime which has platform 10

Installing Infrastructure Monitor in Lifetime which has platform 10

  


Greetings all,

I want to monitor all environments in lifetime so i got this error in lifetime and servicecenter below:

GetPrivateKey' Action is incompatible with the 'CryptoAPI' extension definition. Please update it.


So I search for CryptoAPI and it is incompatible with P10 in outsystems->Forge->Versions.

N.B: Only CryptoAPI is compatible with P6 and P9.

Kindly advise.



Dear Feras,

have you tried installing the latest Crypto API? 

It is targeted for P9 and higher versions, P10 included.

Vera

Dear Vera,

Thanks for your reply.

I tried to install latest Crypto API, but still I am facing the same issue: 'GetPrivateKey' Action is incompatible with the 'CryptoAPI' extension definition. Please update it.



Regards,
Feras